<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrOtherInfo36Mapper">

    <resultMap type="XcrOtherInfo36" id="XcrOtherInfo36Result">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="id"    column="id"    />
            <result property="entityName"    column="entity_name"    />
            <result property="entityCode"    column="entity_code"    />
            <result property="entityCodeAdd"    column="entity_code_add"    />
            <result property="entityType"    column="entity_type"    />
            <result property="inventoryId"    column="inventory_id"    />
            <result property="inventorySourceId"    column="inventory_source_id"    />
            <result property="metaId"    column="meta_id"    />
            <result property="status"    column="status"    />
            <result property="isDel"    column="is_del"    />
            <result property="depId"    column="dep_id"    />
            <result property="orgId"    column="org_id"    />
            <result property="batchNo"    column="batch_no"    />
            <result property="createUser"    column="create_user"    />
            <result property="updateUser"    column="update_user"    />
            <result property="createTime"    column="create_time"    />
            <result property="updateTime"    column="update_time"    />
            <result property="dataCode"    column="data_code"    />
            <result property="entityZtlb"    column="entity_ztlb"    />
            <result property="userinfo"    column="userinfo"    />
            <result property="paymentDetail"    column="payment_detail"    />
            <result property="monthlyConsumption3"    column="MONTHLY_CONSUMPTION_3"    />
            <result property="monthlyConsumption6"    column="MONTHLY_CONSUMPTION_6"    />
            <result property="isInArrears"    column="IS_IN_ARREARS"    />
            <result property="tjsj"    column="tjsj"    />
            <result property="tablename"    column="tablename"    />
            <result property="TABLECODE"    column="TABLECODE"    />
            <result property="reportState"    column="report_state"    />
            <result property="openDate"    column="Open_Date"    />
            <result property="userAddress"    column="User_Address"    />
            <result property="prepaidAmount"    column="Prepaid_Amount"    />
            <result property="owedAmount"    column="Owed_Amount"    />
            <result property="oneHouseholdOneMeter"    column="One_Household_One_Meter"    />
            <result property="paymentPeriod"    column="Payment_Period"    />
            <result property="Bz"    column="Bz"    />
            <result property="Areacode"    column="Areacode"    />
            <result property="statisticalDate"    column="Statistical_Date"    />
            <result property="statisticalBaseDate"    column="Statistical_Base_Date"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>